You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-11-21 18:46:55

michel.ing93
Member
From: Marseille
Registered: 2014-01-29
Posts: 36

Problème dans upgrade vers 9.4.4 et GenericObject 2.5.2 vers 2.7.0

Bonjour,
Pour GenericObject, lorsque je clique sur "Activer" dans la page d'administration des plugins j'aboutis sur un écran blanc. Les logs de httpd disent :
*** Error in `/usr/sbin/httpd': free(): invalid pointer: 0x00007f743b094928 ***
Mon environement :

    CentOS 7.7.1908
    Apache 2.4.6
    PHP 7.2 (php72w-common-7.2.24, etc.)
    GLPI 9.2.4 ==> 9.4.4
    Plugin GenericObjects 2.5.2 ==> 2.7.0

Ceci bloque ma montée en version vers GLPI 9.4.4.

J'ai fait les opérations indiquées ici (régénération des fichiers des objets créés avec le plugin GenericObject) : https://github.com/pluginsGLPI/genericobject/issues/183. Mais cela n'apporte rien.

Merci pour votre attention et votre aide !

https://github.com/pluginsGLPI/genericobject/issues/255

Offline

Board footer

Powered by FluxBB